<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">

<f:section name="Default">

	<f:if condition="{f:count(subject: settings.detail.fields)}">
		<div class="{settings.detail.css.class.details.wrapperOuter}">
			<div class="{settings.detail.css.class.details.wrapperr}">
				<dl class="{settings.detail.css.class.details.wrapperInner}">
					<f:for each="{settings.detail.fields}" as="fieldPartial">
						<f:render partial="Product/Detail/Fields/{fieldPartial}" arguments="{_all}" />
					</f:for>
				</dl>
			</div>
		</div>
	</f:if>

</f:section>
</html>
